<ul>
    <li>Enero</li>
    <li>febrero</li>
    <li>Marzo</li>
    <li>Abril</li>
    <li>Mayo</li>
    <li>Junio</li>
    <li>Julio</li>
    <li>Agosto</li>
    <li>Septiembre</li>
    <li>octubre</li>
    <li>Noviembre</li>
    <li>Diciembre</li>
</ul>